@charset "utf-8";

/**
 * Defines the style for the menu container
 */
#menu
{
	background: #6F84BA;
	height: 20px;
	margin: 0 auto;
	overflow: visible;
	width: 900px;
}

/**
 * Defines the style for a list in a menu
 */
.menu-list, .menu-list-item
{
  list-style: none;
  margin: 0;
  padding: 0;
}

/**
 * Defines the style for list items in the menu
 */
.menu-list-item
{
  display: block;
  float: left;
  position: relative;
}

/**
 * Defines the styles for second+ level list containers
 * 
 * Important Information:
 * Width: 150px
 */
.menu-list-item .menu-list
{
  background: #CAD7F4;
	border:  1px solid #6F84BA;
	border-top: none;
	left: -1px;
	margin: 0 0 0 -2000px;
	position: absolute;
	top: 100%;
	width: 150px;
	z-index: 600;
}

/**
 * Defines the style for second level list items
 */
.menu-list-item .menu-list-item
{
  float: none;
}

/**
 * Defines the style for the links of second level list items
 */
.menu-list-item .menu-list-item .menu-list-item-link
{
  padding: 7px 12px;
}

/**
 * Defines the style for third level list containers
 */
.menu-list-item .menu-list-item .menu-list
{
  background: #CAD7F4;
	border: 1px solid #6F84BA;
	top: 1px;
	left: 99%;
}

/**
 * Prevents the list items from being affected by css when javascript is enabled
 */
.js li.menu-list-item:hover > .menu-list
{
  margin: 0 0 0 -2000px;
}

/**
 * Makes list containers visible if their parent list-item is hovered over
 * 
 * the hover class is used in JavaScript to manage the delayed hover effects
 */
li.menu-list-item:hover > .menu-list, .js li.menu-list-item.hover > .menu-list
{
  margin: 0;
}

/**
 * Defines the style for a link in a menu
 */
.menu-list-item-link
{
  color: #000000;
	display: block;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	margin: 0;
	padding: 2px 11px;
	text-decoration: none;
}
/**
 * Defines the style for standard menu links
 * LVHA order matters
 */
.menu-list-item-link:link, .menu-list-item-link:visited
{
  color: #000000;
}
/**
 * High specificity used to force hover effects on all hovered and active links
 */
#menu .menu-list-item-link:hover, #menu .menu-list-item-link:focus
{
  background-color: #B4C4EA;
	color: #000000;
  text-decoration: underline;
}
#menu .menu-list-item-link:active
{
  background-color: #FFFFFF;
	color: #000000;
}

/**
 * Adds pop-out icon to links that open external pages
 */
.menu-list-item-link[target="_blank"]
{
  background-image: url(/media/backgrounds/menu_external.png);
	background-repeat: no-repeat;
	background-position: center right;
    cursor: alias;
	padding-right: 18px;
}

/**
 * sets the background image for links on the main menu that have sub-menus
 */
.dir > .menu-list-item-link
{
  background-image: url(/media/backgrounds/menu_primary_dir.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 18px;
}

/**
 * sets the background image for links in submenus that also have sub-menus
 */
.menu-list-item .dir > .menu-list-item-link
{
  background-image: url(/media/backgrounds/menu_secondary_dir.png);
	background-repeat: no-repeat;
	background-position: center right;
	padding-right: 18px;
}

/**
 * Defines the style for links' colors when user is in a sub-menu of that link
 */
li.menu-list-item:hover > .menu-list-item-link:link, li.menu-list-item.hover > .menu-list-item-link:link
{
	background-color: #CAD7F4;
}
li.menu-list-item:hover > .menu-list-item-link:visited, li.menu-list-item.hover > .menu-list-item-link:visited
{
	background-color: #CAD7F4;
}

/**
 * Sets the background color for the chain of links to the current link
 */
.current > .menu-list-item-link:link, .current > .menu-list-item-link:visited
{
  background-color: #B4C4EA;
}

.menu-list-item-link.current:link, .menu-list-item-link.current:visited
{
  background-color: #FFFFFF;
	color: #000000;
}

/**
 * Adds a right border to make the drop down menu look more connected to the main menu
 */
#menu > .menu-list > .menu-list-item > .menu-list-item-link.current,
#menu > .menu-list > .menu-list-item.current > .menu-list-item-link
{
	border-right: 1px solid #6F84BA;
}